JA
  • English
  • Čeština
  • Español
  • Italiano
  • Deutsch
  • Polski
  • Français
Login

最低動作環境

Relevant for:
Last updated 3 months ago
This article is also available in following languages: 
ENCSPLDEESITFR

ハードウエア構成

CPU: PrusaSlicerの多くの計算はマルチスレッドであり、複数のコアとスレッドを持つプロセッサが有効です。

メモリ: 最低4GBのRAM、推奨は8GB以上。

GPU: OpenGLバージョン2.0以降に対応する必要があります。

オペレーティングシステム

Windows - 64-bit Windows 7 以降。PrusaSlicer 2.4.2が最後の32ビットWindowsビルドのバージョンです。

OSX - 10.11 (El Capitan) およびそれ以降のバージョン。2.4.2以降のバージョンではOSX 10.12 (Sierra) 以降が必要です。

Linux - ほとんどの標準的なLinuxディストリビューション。

Chromebook - Debian 10.7以降のChrome OSで最新のバージョン。

PrusaSlicerのインストールについては、このリンクを参照してください。

Was this article helpful?

Comments

0
Still have questions?

Still have questions?

If you have a question about something that isn't covered here, check out our additional resources.
And if that doesn't do the trick, you can send an inquiry to [email protected] or through the button below.

Contact us